( locsemege | 2014. 09. 11., cs - 00:42 )

Miért egy 4 éves kiadással vesződsz, amikor a legfrisseb UHU alig néhány hónapja jött ki? Az újab X.org verziók nem igényelnek konfigurációs állományt, mindent megoldanak maguk. Csak akkor kell konfig file, ha valamit másként, speciálisan szeretnél.

Egyébként a hiba okának felderítése céljából a /var/log/Xorg.0.log file tanulmányozását javasolom.

tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE